<?php

namespace Modules\Base\Entities;

use Illuminate\Database\Eloquent\Model;

class Openid extends Model
{
    protected $fillable = ['type', 'openid', 'user_id', 'extra'];

    protected $casts = [
        'extra' => 'array',
    ];

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
